MINTPY-SAVE_GMT(1)

NAME
mintpy-save_gmt - Export geocoded file to GMT grd file

DESCRIPTION
usage: save_gmt.py [-h] [-o OUTFILE] file [dset]

Export geocoded file to GMT grd file

  positional arguments:

file
    file to be converted, in geo coordinate.

dset
    date of timeseries, or date12 of interferograms to be converted

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output file base name. Extension is fixed with .kmz

  example:

save_gmt.py
    geo_velocity.h5

save_gmt.py
    geo_timeseries.h5 20071031

save_gmt.py
    geo_timeseries.h5

save_gmt.py
    geo_filt_100608-101024-sim_HDR_16rlks_c10.unw

save_gmt.py
    gsi10m.dem